*{
    border: 0;
    padding: 0;
    margin: 0;
    font-family: 'Ubuntu', sans-serif;
}

.section {
    align-items: center;
    width: auto;
    height: 100vh;
}

.sec1 {
    background-image: url(https://lh3.googleusercontent.com/uRyIECFBfabVcfbms9NYtiIs_QFekKtGsZz4nZ5GVAuKo2P0p56vBlfj786KY0jN0DJ7Ro_N-SkO6acOi9VwWluwf4_k2bNWZ4VtH34vgbsjaIWkKBrNMjV1tpnFm1weQ7zfw0GZEw=w2400);
    background-size: cover;
}

.sec3 {
    background-image: url(https://lh3.googleusercontent.com/tQSTgRJZRrT2saSl14DL7Mq6719N8VONz4LDaWoj-jfe1QL3zsmXvgflg453XDabJIvVqTJWX53Y-52eExHc3R-Lj5tBzc3b-ydNa588pmEYouSwOs_bMXq9Yx7c-YyvhnPDPbE98A=w2400);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

#about {
   font-size: .9rem;
}

.bg-grey {
    background-color: rgba(238, 238, 238, 0.842);
    border-radius: 10px;
}

.sec4 {
    background-color:#eeeeee;
}

#name-container {
    margin-right: 7rem;
    padding: 1rem;
    border-radius: 10px;
    background-color: rgba(255,255,255,0.77);
}

#skills {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}

.skillcontainer {
    position: relative;
    margin-top: 8px;
    vertical-align: middle;
    }
    
    .skillimage {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    vertical-align: middle;
    }
    
    .skilloverlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #A9B3CE;
    }
    
    .skillcontainer:hover .skilloverlay {
    opacity: 1;
    }
    
    .skilltext {
    color: white;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    }
    /* ===============particle================== */
    /* ---- reset ---- */

  #particles-js {
    position: absolute;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    background-color: #eee;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: 50% 50%; */
  } 

  /* ================================================== */

/* =========================================================== */

.view {
    width: 300px;
    height: 230px;
    margin: 10px;
    /* float: left; */
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 1px 1px 2px #bebebe;
    -moz-box-shadow: 1px 1px 2px #bebebe;
    box-shadow: 1px 1px 2px #bebebe;
    cursor: default;
 }

 .view .mask,.view .content {
    width: 300px;
    height: 200px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;

 }

 .view img {
    display: block;
    position: relative;
    width: 100%;
    box-sizing: border-box;
 }
  
 .view-tenth img {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
 }
 .view-tenth .mask {
    background-color: rgba(194, 193, 191, 0.424);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
 }
 
  .view-tenth:hover img {
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
 }
 .view-tenth:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
 }
 .view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
 }
 /* ====================polaroid=========================        */
 /* .wrapper {
   width: 80%;
   text-align: center;
   } */
   .polaroid {
   background: #fff;
   padding: 1rem;
   -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
   -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
   box-shadow: 0 4px 6px rgba(0,0,0,.3);
   }
   .polaroid > img{
   max-width: 100%;
   height: auto;
   }
   .caption {
   font-size: 1rem;
   text-align: center;
   line-height: 2em;
   }
   .item .polaroid:before {
   content: '';
   position: absolute;
   z-index: -1;
   transition: all 0.40s;
   }
   
   .item {
   transform: scale(0.8, 0.8) rotate(-5deg);
   transition: all 0.35s;
   }
   .item .polaroid:before {
   transform: rotate(-6deg);
   height: 20%;
   width: 47%;
   bottom: 30px;
   left: 12px;
   box-shadow: 0 2.1rem 2rem rgba(0,0,0,0.4);
   }
   .item:hover {
   filter: none;
   transform: scale(1, 1) rotate(0deg);
   transition: all 0.40s;
   }
   .item:hover .polaroid:before {
   content: '';
   position: absolute;
   z-index: -1;
   transform: rotate(0deg);
   height: 60%;
   width: 60%;
   bottom: 0%;
   right: 10%;
   box-shadow: 0 1rem 3rem rgba(0,0,0,0.2);
   transition: all 0.35s;
   }


  